This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 302481 - xmms-pulse no longer pauses with new pulseaudio
xmms-pulse no longer pauses with new pulseaudio
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-23 22:39 EDT by Adam Goode
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 09:14:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Goode 2007-09-23 22:39:35 EDT
Description of problem:
With xmms-pulse, pressing pause mutes the sound but does not stop playback.

Version-Release number of selected component (if applicable):
pulseaudio-0.9.7-0.11.svn20070907.fc8
xmms-1.2.10-36.fc7
xmms-pulse-0.9.3

How reproducible:
Always.

Steps to Reproduce:
1. Set xmms to pulseaudio output.
2. Play song.
3. Press pause.
  
Actual results:
Music keeps playing but is muted.

Expected results:
Music is paused.

Additional info:
Works fine in Fedora 7.
Comment 1 Lennart Poettering 2007-09-25 09:14:24 EDT
Fixed in yesterday's upload to Rawhide. 0.9.7-0.12.svn20070925.

Note You need to log in before you can comment on or make changes to this bug.